@media (max-width:900px){
  .yehwe56856 .e83kqat3ji{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p96o357c25x{justify-content:flex-start}
  .bqofzox93smi0,.kj7ovhz,.aezgurjp2j40,.ptegk98x43hd6,.sdu1jkl09m7bs1p{grid-template-columns:1fr!important}
  .uuxliv6q{display:block!important;transform:none!important}
  .x8oasb8jcqqo8nm .aezgurjp2j40{grid-template-columns:1fr}
  .e5cij60rox7eh4y h2{font-size:34px}
}
@media (max-width:560px){
  .e83kqat3ji{width:min(100% - 24px,1180px)}
  .bqofzox93smi0{padding:18px}
  .oqm0qum{padding:6px 7px;font-size:13px}
  .zci07g53pob,.uuxliv6q,.gelcmr1etbsm,.m0uwj0phdjp421,.nfok56z9wgsrp2,.q7wkv3li5{padding:16px}
}
